<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Box Model</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

    <div class="box box1"></div>
    <div class="box box2"></div>
    
</body>
</html>